HomePentest-Tools.com Logo

HP Integrated Lights-Out (iLO) 4 Multiple Remote Vulnerabilities CVE-2017-12542

Severity
CVSSv3 Score
10
Vulnerability description

HP Integrated Lights-Out (iLO) 4 is prone to multiple remote vulnerabilities.

Risk description

A potential security vulnerability has been identified in HPE Integrated Lights-out (iLO 4). The vulnerability could be exploited remotely to allow authentication bypass and execution of code.

Recommendation

HPE has provided firmware updates to resolve this vulnerability. iLO 4 version v2.53 or newer.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 15, 2018
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available